.ProductList {
  th {
    background-color: rgb(217,217,217);
    vertical-align: middle !important;
    padding: 10px 0;
  }
  tr:hover {
    cursor: pointer;
  }
  .name {
    width: 35%;
  }
  .area {
    width: 10%;
  }
}